1
vote
3answers
1k views

Compile pHash on Centos + PHP extension

I'm trying to compile pHash 0.9.5 on Centos 6.3 x86_64 Here is the detail of the steps I've followed: $ yum install unzip $ wget https://downloads.sourceforge.net/project/cimg/CImg-1.5.4.zip $ unzip ...
0
votes
1answer
374 views

Installing Gearman with PHP Extension on Debian 6.0.5 leads to error

What I have tried ... # apt-get install php5-dev # apt-get install gearman-job-server libgearman-dev # pecl install gearman Result ... ... configure: error: Please install libgearman ERROR: ...
1
vote
1answer
129 views

missing config files when compiling a php extension

I do the phpize.. When I reach the ./configure It tells me it can fins the php-config (configure: error: Cannot find php-config. Please use --with-php-config=PATH) I assume it means a file named ...
0
votes
1answer
658 views

XAMPP OSX Snow Leopard & php ssh2 extension

I've been having problems getting the php ssh2 extension to work under xampp on Snow Leopard in my local test environment. I understand xampp is 32 bit and so the extension must be compiled as 32 bit ...